<template>
  <div class="app-container">
    <iframe :src="src" frameborder="no" border="0"/>
  </div>
</template>

<script>
export default {
  components: {},
  data() {
    return {
      src: process.env.HOST + '/info/'
    }
  }
}
</script>
<style>
iframe {
  height: calc(100vh - 84px);
  width: 100%;
}
</style>
